unit uIDataModuleInstaladores;

interface

uses
  uBizContactos, uIDataModuleContactos;

type
  IDataModuleInstaladores = interface(IDataModuleContactos)
    ['{B5680A06-D558-4E08-B795-60D71596D6BF}']
    function GetItem(const ID : Integer) : IBizInstalador;
    function NewItem : IBizInstalador;
    function GetItems : IBizInstalador;
  end;


implementation

end.
